la installation del package conduce a un error de clonación de Git. No estoy seguro de lo que significa esta respuesta

Obteniendo un error extraño en la installation del package …

bundle install Fetching gem metadata from http://rubygems.org/..... Fetching gem metadata from http://rubygems.org/.. Fetching git://github.com/maccman/gdata.git fatal: The remote end hung up unexpectedly Git error: command `git clone 'git://github.com/maccman/gdata.git' "/Users/elephanttrip/.rvm/gems/ruby-1.9.2-p318@shasta/cache/bundler/git/gdata-811f852468ac76e0019108d8c5320da12b6683d4" --bare --no-hardlinks` in directory /Users/elephanttrip/Sites/shasta has failed. 

Esto no sucedía hasta que instalé mysql2 gem y mysql con brew.

¿Alguna idea de lo que significa este error?

ACTUALIZAR

Tampoco existe ninguna de las carpetas que está intentando clonar para que exista. Es probable que tenga algo que ver con mis routes de packages y malabares .rvm

El problema no está en tu final. Molesto:

 git clone 'git://github.com/maccman/gdata.git' "foobar" --bare --no-hardlinks 

Se produce un error en mi máquina con el mismo error.

Curiosamente, un clon no desnudo parece funcionar como se esperaba.

resolución: clonar desde la interfaz https: https://github.com/maccman/gdata.git lugar.

Agregue su key SSH al github.

O como @brice mencionó, necesitas agregar tu equipo al repository.